FeedSmith Plugin WordPress Plugin

FeedBurner FeedSmith, plugin has released an updated version to correct for a potential security vulnerability. This plugin automatically redirects your blog’s news feeds to your FeedBurner feed. Potential security vulnerability: Some WordPress plugins that permit the entry of user-entered values, such as older versions of FeedSmith, can be vulnerable to what is called a "cross-site request forgery." […]

FeedBurner FeedSmith, plugin has released an updated version to correct for a potential security vulnerability. This plugin automatically redirects your blog’s news feeds to your FeedBurner feed.

Potential security vulnerability: Some WordPress plugins that permit the entry of user-entered values, such as older versions of FeedSmith, can be vulnerable to what is called a "cross-site request forgery." Without getting overly technical, this permits someone to change WordPress plugin settings on your system without you noticing during the time you are signed into your WordPress control panel. And no one wants that.

Plugin Page

FeedSmith FeedBurner, Plugin, WordPress Plugin, WordPress 2.3 Plugin, RSS, Feed, FeedBurner